# This file created by conda-build 24.7.1
# meta.yaml template originally from:
# C:\b\abs_8bayrkofnj\clone\recipe, last modified Wed Aug  7 15:47:17 2024
# ------------------------------------------------

package:
  name: tensorboard
  version: 2.17.0
source:
  sha256: 859a499a9b1fb68a058858964486627100b71fcb21646861c61d31846a6478fb
  url: https://pypi.io/packages/py3/t/tensorboard/tensorboard-2.17.0-py3-none-any.whl
build:
  entry_points:
    - tensorboard = tensorboard.main:run_main
  number: '0'
  string: py311haa95532_0
requirements:
  build:
    - m2-bash 4.3.042 5
    - m2-gcc-libs 5.3.0 4
    - m2-libiconv 1.14 3
    - m2-libintl 0.19.7 4
    - m2-msys2-runtime 2.5.0.17080.65c939c 3
    - m2-sed 4.2.2 3
    - msys2-conda-epoch 20160418 1
  host:
    - bzip2 1.0.8 h2bbff1b_6
    - ca-certificates 2024.7.2 haa95532_0
    - libffi 3.4.4 hd77b12b_1
    - openssl 3.0.14 h827c3e9_0
    - pip 24.0 py311haa95532_0
    - python 3.11.9 he1021f5_0
    - setuptools 72.1.0 py311haa95532_0
    - sqlite 3.45.3 h2bbff1b_0
    - tk 8.6.14 h0416ee5_0
    - tzdata 2024a h04d1e81_0
    - vc 14.2 h2eaa2aa_4
    - vs2015_runtime 14.29.30133 h43f2093_4
    - wheel 0.43.0 py311haa95532_0
    - xz 5.4.6 h8cc25b3_1
    - zlib 1.2.13 h8cc25b3_1
  run:
    - absl-py >=0.4
    - grpcio >=1.48.2
    - markdown >=2.6.8
    - numpy >=1.12.0
    - protobuf >=3.19.6,!=4.24.0,<5.0.0
    - python >=3.11,<3.12.0a0
    - setuptools >=41.0.0
    - six >=1.9
    - tensorboard-data-server >=0.7.0,<0.8.0
    - werkzeug >=1.0.1
test:
  commands:
    - tensorboard -h
    - pip check
  imports:
    - tensorboard
  requires:
    - pip
about:
  description: 'TensorBoard is a suite of web applications for inspecting and understanding
    your TensorFlow runs and graphs.

    '
  dev_url: https://github.com/tensorflow/tensorboard
  doc_url: https://www.tensorflow.org/tensorboard/get_started
  home: https://www.tensorflow.org/tensorboard
  license: Apache-2.0
  license_family: Apache
  license_file: LICENSE
  summary: TensorFlow's Visualization Toolkit
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 8b372112-4174-4732-8c49-676070db0ac7
  recipe-maintainers:
    - farhantejani
    - gilbertfrancois
    - jschueller
    - mdraw
    - ngam
    - sdvillal
    - xhochy
  remote_url: git@github.com:AnacondaRecipes/tensorboard-feedstock.git
  sha: d53633db2c3a8a978c921e62a190cafba89f6f1d
